/* ==========================================================================
CUSTOM FONTS
========================================================================== */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&subset=latin,cyrillic-ext&display=swap');

/* ==========================================================================
SPRITE
========================================================================== */
.icn,
.footer-col .street:before,
.dd-link:after,
.header-search a:after
{background:url(/bitrix/templates/1488/images/sprite.png);background-repeat: no-repeat;display: inline-block;-webkit-background-size: 54px 120px;
background-size: 54px 120px;}

.footer-col .street:before,
.dd-link:after,
.header-search a:after
{position: absolute;content: '';}

.header-search a:after,
.dd-link:after { background-position: -1px -89px; width: 12px; height: 8px; }

.header-search a:hover:after,
.dd-link:hover:after { background-position: -28px -89px;}

.footer-col .street:before { background-position: -14px -98px; width: 12px; height: 17px;left: 0;top: 1px;}
.icn-check{background-position: -1px -77px;width: 15px;height: 12px;top: 10px;left: -5px;}
.icn-user{background-position: -1px -57px; width: 19px; height: 19px;vertical-align: top; margin-right: 8px; }
.icn-search{background-position: -1px -37px; width: 19px; height: 19px; }
.icn-close{background-position: -1px -16px; width: 20px; height: 20px; }

a:hover .icn-user{background-position: -28px -57px;}
a:hover .icn-search{background-position: -28px -37px;}

/* ==========================================================================
Template styles
========================================================================== */

html, body {color:#3c3c3c;height:100%;min-height:100%;min-width:300px;font-family:'open sans', tahoma, sans-serif;line-height:1.4;font-size:14px;display:flex;flex-direction: column;}
html{background:#fff;scroll-behavior:smooth;}

/* ==========================================================================
TYPOGRAPHY
========================================================================== */
h1{line-height: 1.4; font-size: 2rem; font-weight: 600; border-bottom: 1px solid #ccc; padding-bottom: 7px;}
h2{line-height: 1.4; font-size: 1.35rem; font-weight: 600; border-bottom: 1px solid #ccc; padding-bottom: 7px;}
h3{line-height: 1.4; font-size: 1.25rem; font-weight: 600; border-bottom: 1px solid #ccc; padding-bottom: 7px;}
h4{line-height: 1.4; font-size: 1.15rem; font-weight: 600; border-bottom: 1px solid #ccc; padding-bottom: 7px;}
h5{line-height: 1.4; font-weight: 600; border-bottom: 1px solid #ccc; padding-bottom: 7px;}
h6{line-height: 1.4; font-weight: 600; border-bottom: 1px solid #ccc; padding-bottom: 7px;}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child{margin-top: 0;}
*+h2{margin-top: 30px;}
p{}
p:first-child{margin-top: 0;}
p:last-child{margin-bottom: 0;}
p.center {text-align: center;}
p.margin-top {margin-top: 2em;}
a, input, textarea, button{outline: none !important }
a {color: #1f5ca5; text-decoration: none;}
a:hover, a:focus {color: #3e87de; text-decoration: underline;}
a:focus {outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}
a.a-invert{color: #3c3c3c;text-decoration: none;}
a.a-invert:hover{color: #1f5ca5;text-decoration: underline;}
.icn{display: inline-block;position: relative;}
address{font-style: normal;}
/*Tables*/
article table {
    border-radius: 5px;
    border: none;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
}
article table th, 
article table td {
    padding: 5px 10px;
    border: none;
    border: 1px solid #ccc;
    vertical-align: top;
}
article table th, 
article table th a {
    color: #FFF;
    background: #1f5ca5;
    font-weight: 700;
    border: 1px solid #1a4a73;   
    text-transform: uppercase;   
    text-align: center;   
}
article table tr:nth-child(even) {
    background: #edf7ff;
}

article table {overflow-x:auto;b height: auto !important ; min-height: fit-content; max-height:fit-content}
article {display:block; overflow-x:auto}


@media(max-width: 768px) {
    article table td {
        width: 100%;
    }
}
/*End of tables*/

input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
body .search-form .yaform input.yaform__input-text,
textarea {
  -webkit-appearance: none; /* Remove Safari and Firefox styling */
  box-shadow: none;
  background: #fff;
  font-family: 'Open Sans', Tahoma, sans-serif;
  line-height: 1.4;
  font-size: 14px;
  padding: 5px 7px;
  min-height: 35px;
  border-radius:4px;
  border: 1px solid #ccc;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ccc;
}

figure { margin: 0; }

/*Submit buttons*/
    [type=submit] {
    display: inline-block;
        border: 0;
        cursor: pointer;
        text-decoration: none;
        background: #6ec197;
        color: #fff;
        font-weight: 500;
        padding: 10px 22px;
        min-height:35px;
        border-radius: 3px;
    }
	[role="button"] {
	  cursor: pointer;
	}
.btn{display: inline-block;border: 0;cursor: pointer;text-decoration: none;border-radius: 3px;}
.btn-green{background: #6ec197;color: #fff;}
.btn-small{height: 29px;line-height: 29px;padding: 0 20px;}

/* Remove yellow autocomplete background in Chrome */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    -webkit-text-fill-color: #000 !important;
}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â° ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â° ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â° ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â  ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ" (article ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°) */
article .cert-container {margin-bottom: 2.8em;}
article .cert-rating-grey {line-height: 18px;}

/** PAGE WRAP **/
.page_container {margin-top:-0px;min-height:100%;width:100%;_height:100%;}
.page_container_in {margin:0 auto;padding:0px 0 0px 0;position:relative;width:100%;}

/** HEADER **/
.header{color: #fff;font-size: 14px; padding-bottom: 5px;}
.header a{color: #fff;text-decoration: none;}
.header a:hover{color: #ffd959;}
.header-row-1 .fix{background: #224c84; padding: 8px 0;}
.header-row-1 .header-r{display: flex; flex-direction: row; align-content: center;  justify-content: space-between;}
.header-user {margin-right:5px;}
.navi-called .header-row-1 .fix{position: relative;top: 0;left: 0;width: 100%;z-index: 202;}
.width{max-width: 1450px;margin: 0 auto;}
.header-l{float: left;width: 81%;}
.icn-sandwich{display: inline-block;width: 25px;height: 16px;color: #fff;position: relative;vertical-align: middle;}
.icn-sandwich:hover{color: #ffd959;}
.icn-sandwich:before{position: absolute;width: 100%;height: 2px;left: 0;top: 0;bottom: 0;margin: auto;background: currentColor;box-shadow: 0 -7px currentColor, 0 7px currentColor;content: '';}
.header-navigation ul{list-style:none;margin:0;padding:0;font-size:14px;padding-top:2px;letter-spacing:-0.5px;}
.header-navigation ul li{display: inline-block;vertical-align: top;margin-left: 9px;font-size: 14px;}
.header-navigation ul li:first-child{margin-left: 0;}
.header-row-1 .header-navigation .header-contacts ul li {margin-left: 10px; margin-right:10px; margin-bottom:0px; margin-top: 0px; padding: 0px;}
.header-r{float: right;width: 16%;}
.header-search a{display: inline-block;position: relative;padding-right: 20px;}
.header-search a:after{position: absolute;top: 0;bottom: 0;margin: auto;right: 0;opacity: 0.5;}

.navi-fade{background: rgba(0,0,0,0.8);position: fixed;width: 100%;height: 100%;left: 0;top: 0px;z-index: 100;display: none;}

.nav-expanded{display: block;position: absolute;left: 0;width: 100%; /*top: 48px;*/ background: #1c447a;z-index: 101;display: none;}
.nav-expanded .width{position: relative;}
.nav-expanded .close{position: absolute;right: 18px;top: 30px;}
.nav-expanded .footer-navi{padding-left: 0;padding-top: 30px;}
.nav-expanded .footer-navi:after,
.nav-expanded .footer-navi:before{display: none;}
.close{position: absolute;opacity: 0.5;}
.close:hover{opacity: 1;}

.search-expanded{display: block;position: absolute;left: 0;width: 100%; z-index: 101;background: #224c84;padding: 30px 0 60px;display: none;}
.search-expanded .width{position: relative;}
.search-expanded .close{right: 0;top: 0px;}
.search-form .h{margin-bottom: 20px;}
.search-form{}
.search-form input[type="text"],
body .search-form .yaform input.yaform__input-text,
.text-input{border: 0;margin-right: 5px;width: 50%;}
.search-results{}
.search-results em{font-style: normal;color: #97ecc1;}
.search-results .h{color: #6ec197;margin-bottom: 16px;font-weight: bold;font-size: 16px;}
.search-results .scrollable{height: 120px;}
.search-results .acd-c{padding-left: 12px;margin-left: 20px;border-left: 2px solid  #3b69a8;}
.acd-c{display: none;}
.acd{}
.search-results .acd{margin-bottom: 12px;}
.search-results .acd-h a{border-bottom: 1px dotted;margin-bottom: 12px;}
.search-results .acd-h{margin-bottom: 12px;}

.header-row-2{background: #1f5ca5; padding: 7px 0;}
.header-l-2{display: table;}
.logo-place{display: table-cell;vertical-align: middle; width: 535px;}
.logo{display: table;text-decoration: none;margin-right: 0px;}
.logo-pic{display: table-cell;vertical-align: middle;padding-right: 20px;}
.logo-pic img{width: 60px;height: auto; max-width: none; pointer-events: none;}
.logo-title{display: table-cell;vertical-align: middle;text-transform: uppercase;font-size: 36px;padding-right: 20px;}
.logo-subtitle{display: table-cell;vertical-align: middle;}
.logo-programms{display: table-cell;vertical-align: middle; max-width: 120px; font-size: 13px;}
.logo-programms img{width: 28px;height: auto;opacity: 0.4; pointer-events: none;}
.logo-programms:hover img{opacity: 1;}
.btn-bd{border: 2px solid;}
.header-contacts .dd-link{z-index: 11;}
.dd-link{padding-right: 20px;position: relative;}
.dd-link:after{margin: auto;top: 0;bottom: 0;right: 0;opacity: 0.5;}
.header-contacts .phone{font-size: 16px;color: #a6c4eb;margin-top: 3px;}
.header-contacts .phone a{color: #a6c4eb;}
.phones-list{list-style:none;margin:0;position: absolute;z-index: 10; background: #1f5ca5; padding: 10px;margin-left: -10px;margin-top: -10px;}
.phones-list li:first-child~li{display: none;}
.phones-list li:first-child~li address{margin-top: 10px;}
.phones-list li:first-child~li address a:hover{color: #ffd959;}
.header-contacts .phone span{color: #ffd959;}
.header-contacts small{display: block;font-size: 12px;color: #fff;}
.apply-place{vertical-align: middle;display: table-cell;text-align: right;}
.apply-place .btn{padding: 0px 7px;height: auto; background: #224c84; color: #ffd959;border: 1px solid transparent;border-radius: 6px;}
.apply-place > .btn:hover {
    border-color: rgba(255,217,89,0.3);
}

.main{padding-bottom: 45px;padding-top: 5px;flex: 1 0 auto;}
.clmn{float: left;}
.clmn-aside{width: 20%;}
.clmn-main{width: 80%;}
.main .clmn-main{line-height: 1.5;}

.topper{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;width: 100%;margin-bottom: 10px;max-height: 450px;overflow: hidden;}
.topper .clmn-aside{float: none;max-width: 25%;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;flex-direction: column;}
.topper .clmn-main{float: none;max-width: 100%;min-width: 80%;position: relative;overflow: hidden;padding-left: 0;}
.topper .clmn-main img{max-width: 100%;}
.topper-thumbs{list-style:none;margin:0;padding:0;}
.topper-thumbs li{position: relative;overflow: hidden;height: 33.3%;}
.topper-thumbs li a{display: block;height: 100%;width: 100%;position: relative;color: #fff;}
.topper-thumbs li a span{position: absolute;width: 100%;height: 100%;padding-left: 20px;padding-top: 10px; /*text-transform: uppercase;*/ font-size: 14px;background: rgba(0,0,0,0.6);padding-right: 10px;  }
.topper-thumbs li.active a span{background: #1f5ca5;}
.topper-thumbs li a img{position: absolute;left: 0;top: 0;min-width: 100%;min-height: 100%;}
.topper-active-h{position: absolute;left: 0;bottom: 0;width: 100%; padding: 20px; background: rgba(255,255,255,0.95);font-size: 14px;}
.topper-active-h b{font-size: 18px;display: block;}

.topper-slides{list-style:none;margin:0;padding:0;}
.topper-slides a{color: #2b2b2b;}
.topper-slides a b{color: #1f5ca5;}

.bg-grey{background: #f6f6f6;}
.aside-box{padding: 25px 10px 15px 20px;margin-bottom: 10px;display: block;text-decoration: none}
a.aside-box:hover .aside-h{text-decoration: underline;  }
.aside-h{color: #0077c1;text-transform: uppercase;font-size: 14px;margin-bottom: 10px;font-weight: bold;}
.logos{}
.vk-place{}
.vk-place img{width: 100%;  }
.news-list{list-style:none;margin:0;padding:0}
.news-list-item{}
.news-list-item{position: relative; padding-left:70px;padding-bottom: 29px;border-bottom: 1px solid  #d9dfe8;margin-bottom: 10px;min-height: 80px;padding-top: 10px;}
.news-list-item:last-child{border-bottom: 0;}
.h2{font-size: 20px;font-weight: 600;}
.date{text-align: center; display: inline-block;width: 57px;padding: 10px 0;  }
.date b{display: block; font-size: 26px !important;color: #1f5ca5;line-height: 20px;}
.date span{display: block;  font-size: 13px !important;color: #1a1a1a; }
.date small{display: block; font-size: 12px !important;color: #8d8d8d;}
.bg-blue{background: #f2f7ff;}
.news-list-item .date{position: absolute;left: 0;top: 0;}

.breadcrumbs{margin:0 0 0 10; padding:0;}

.aside-nav{box-shadow: inset 0 0 0 2px #e3e3e3;margin-right: 20px;border-radius: 4px;}
.aside-nav ul{list-style:none;margin:0;padding:0}
.aside-nav ul li a{padding: 14px;display: block;text-decoration: none;color: #252525;box-shadow: inset 0 -2px #e3e3e3}
.aside-nav ul li:hover a{background: rgba(31,92,165,0.05);}
.aside-nav ul li.active a{background: #1f5ca5;color: #fff;} 
/* .cntst-list, article ul{list-style:none;margin:0;padding:0} uncomment if it need. anton*/
.cntst-list li, article li{ /*padding-left: 35px;  */ position: relative;  }
.cntst-list li:before, article li:before{left: 12px;top: 0;content: '';color: #9f9f9f;position: absolute;}

.footer{background: #2b394d;}
.footer a{color: #b1b8c1;text-decoration: none;}
.footer a:hover{color: #fff;}
.footer-navi{
	padding-left: 50px;
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.footer-navi:before{width: 25px;height: 29px;background: url(/bitrix/templates/1488/images/logo.png);opacity: 0.6;-webkit-background-size: contain;background-size: contain;content: '';position: absolute;left: 6px;top: 33px;background-repeat: no-repeat;}
.footer-navi:after{text-transform: uppercase;font-size: 14px;color: #fff;content: 'SWSU';opacity: 0.6;position: absolute;left: 0;top: 67px;}
.footer-navi ul{list-style:none;margin:0;padding:0;line-height:20px;}
.footer-navi ul+.h{margin-top: 30px;}
.footer-navi .h{color: #ecca56;font-weight: bold;margin-bottom: 12px;}
.footer-navi .row{margin-bottom: 5px;position: relative;}
.footer-navi .row+.row{margin-bottom: 0px;}
.footer-col{width: 32%;}
.footer-cpr{padding-top: 30px;padding-bottom: 30px;border-top: 1px solid  rgba(255,255,255,0.3);color: #fff;}
.footer-cpr small{font-size: 11px;display: block;text-align: justify;}

/* ==========================================================================
   PLACEHOLDER
   ========================================================================== */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {}
input:-moz-placeholder, textarea:-moz-placeholder {}

/* ==========================================================================
   BX SLIDER CONTROLS
   ========================================================================== */
.bx-prev{}
.bx-next{}
.bx_slider a{outline: 0}
.bx-controls{}
.bx-has-pager{}
.bx-pager{}
.bx-pager-item{}
.bx-pager-link{}
.bx-pager-link.active{}

/* ==========================================================================
   POP UP
   ========================================================================== */

.pop-fade{position: fixed;left: 0;top: 0;width: 100%;background: #393939;opacity: 0.7;z-index: 101;height: 100%;display: none;}
.pop-up{position: fixed;left: 50%;top: 50%;background: #1f5ca5; min-width: 350px;width: 26em;z-index: 102;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);display: none;color: #fff;max-width: 100%;border-radius: 6px;}
.pop-up-in{padding: 15px;text-align: left;}
.h3{font-size: 16px;}
.pop-close{position: absolute;    right: 25px;
    top: 25px;}
.pop-up-in .h3{margin-bottom: 15px;}
.form-row{margin-bottom: 15px;}
.form-row:last-child{margin-bottom: 0px;}
.form-row.hint{font-size: 12px;}
.form-row input[type="text"],
.form-row input[type="password"],
.form-row input[type="search"],
.form-row input[type="email"],
.form-row input[type="submit"],
.form-row textarea {
  width: 100%;
}
.form-row input[type="text"],
.form-row input[type="password"],
.form-row input[type="search"],
.form-row input[type="email"],
.form-row input[type="submit"] {
  height: 40px;
}
.form-row input:not([type="submit"]){border: 1px solid #ccc;}
.form-row input[type="checkbox"],
.form-row input[type="radio"] {vertical-align: top;}

.pop-up-in [type=submit] {width: 100%;}

    /* ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¼ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Âµ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â²ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â²ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¦Ã‚Â½ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¹Ã¢â‚¬Â ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¹ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â° ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â½ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â° ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â²ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â·ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸*/
    .pop-up-in [type=text] , .pop-up-in [type=password] {border: 0; width: 100%;}
    .pop-up-in a  {color:white}

/*Bitrix search component*/
.search-popup {    z-index: 1001 !important;}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 100%;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.row:before, .clearfix:before,
.row:after, .clearfix:after {content: " ";display: table;}
.row:after, .clearfix:after {clear: both;}
.clearfix {zoom: 1;}
.ul_justify {text-align: justify;width:100%;}
.ul_justify li{display: inline-block;}
.ul_justify:after{width: 100%; display: inline-block; content: "."; visibility: hidden}
.tar{text-align: right;}
.tac{text-align: center;}
.taj{text-align: justify;}
.fll{float: left;}
.flr{float: right;}
.ol{list-style:none;padding:0;margin:0;counter-reset:list 0;}
.ol li{padding-left: 15px;}
.ol li:before{counter-increment: list;content: counter(list) ". ";}
.ils_text{display: table;width: 100%;}
.ils_i{display: table-cell;vertical-align: top;}
.ils_t{display: table-cell;vertical-align: top;}
.ils_i.vm{vertical-align:middle;}
.ils_t.vm{vertical-align:middle;}
.img_rnd{border-radius: 1000px;}
.wide{width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.rub{position: relative;}
.rub:after{content: '-';position: absolute;left: 0;bottom: 0%;line-height: 1;}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.pagination {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    font-size: 18px;
}
.pagination ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 0;
}
.pagination li a,
.pagination li.active {
    display: block;
    padding: 10px 15px;
}
.pagination .stats {
    padding-top: 10px;
}

/* ==========================================================================
    Media Queries for Responsive Design.
========================================================================== */
@media only screen and (max-width: 835px) {
        .logo-programms .logo-pic{display:none;}
        .logo-programms{text-align:center;}
}
@media only screen and (max-width: 768px) {
      .logo-programms{display: none;  }
}
@media only screen and (max-width: 1280px) {
  .width{
	padding: 0px 8px;
  }
  .header-l{width: 79%; }
  .header-r{width: 19%; }
  .header{font-size: 13px;  }
  .header-navigation ul li{margin-left: 7px;  font-size: 13px; }
  .apply-place .btn .icn{display: none; }
  .logo-subtitle{font-size: 11px;}
  .logo-title{font-size: 28px;padding-right: 15px;}
  .logo-pic {padding-right: 15px;}
  .logo-place{width: 350px;}
  .topper-active-h{padding: 15px;
    background: rgba(255,255,255,0.95);
    font-size: 12px;}
    .topper-active-h b {
    font-size: 15px;}
    .topper-thumbs li a span{font-size: 12px; }
    .main{font-size: 13px;}
    .h2{font-size: 18px;  }
    .footer-navi{padding-left: 0; padding-top: 30px;  }
    .footer-navi:before,
    .footer-navi:after{display: none; }
    .footer-navi ul{font-size: 12px;  }
}

@media only screen and (max-width: 768px) {
    .header-l,
    .header-r{width: 100%;float: none;}
    .header-l-2{display: block; }
    .logo-place{display: block; width: auto;}
    .logo{margin: 0 auto 20px; }
    .apply-place{display: block;  text-align: center; }
    .clmn{float: none;  width: 100%;margin-bottom: 20px;  }
    .footer-col{width: 100%;margin-bottom: 20px;}
    .footer-col .socials{position: relative; margin-top: 30px;  }
    .footer-navi{padding-bottom: 0; }
    .header-contacts{text-align: center; margin-top: 20px;}
    .header-navigation ul li:first-child~li{display: none;}
    .header-row-1 .header-l{float: left;width: auto;}
    .header-row-1 .header-r{float: right;width: auto;}
    .topper{-webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    -o-flex-direction: column-reverse;
    flex-direction: column-reverse;}
    .topper-thumbs li{height: 50px;}
    .topper .clmn-aside{max-width: 100%;}
    .topper-thumbs li a span{padding-left: 15px;}
    .topper .clmn-main{max-width: 100%;margin-bottom: 0;}
    .topper-active-h {padding: 15px;}
    .topper-active-h b {font-size: 13px;}
    .main{padding-bottom: 0;}
    .search-form input[type="text"]{margin-bottom: 20px;width: 70%;margin-right: 0;}
    .search-form .btn{display: block;width: 100%;}
    .search-expanded .close {right: 10px;top: 0px;}
    .footer-navi .row{margin-bottom: 0;}
    .header-row-2{padding-bottom: 50px;}
    .phones-list{width: 100%; margin: -8px 0px 0px -8px;}
    .aside-nav{margin-right: 0;}
    .clmn-main{padding-left: 0px;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
}

/* ==========================================================================
    Print styles.
========================================================================== */
@media print {
a[href]:after {content: " (" attr(href) ")";}
abbr[title]:after {content: " (" attr(title) ")";}
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
content: "";
}
pre, 
blockquote {border: 1px solid #999;page-break-inside: avoid;
}
thead {display: table-header-group; }
tr,img {page-break-inside: avoid;}
img {max-width: 100% !important;}
@page {margin: 0.5cm;}
p,h2,h3 {orphans: 3;widows: 3;}
h2,h3 {page-break-after: avoid;}
}

#vk_comments,
#vk_comments iframe {
    width: 95% !important;
}

/*Adaptive images on the screen*/
.work_area img {max-width:100%; height:auto !important;}

/*Hide first item of top menu if screen size is small */
@media only screen and (min-width: 769px) {
.header-l .header-navigation ul li:first-child {display:none;}
.header-l .header-navigation ul li:nth-child(2) {margin-left:0;}
}
@media only screen and (max-width: 768px) {
	article table:not(.layout):not(.table-not-block),
	article table:not(.layout):not(.table-not-block) td,
	article table:not(.layout):not(.table-not-block) th{
display:block;
}
}

/*Make test from 1C tables small */
#import-onec * {font-size:9px !important;max-width:100% !important;padding: 1px !important;}

.contry-flag {width: 20px;}

.full-event-files ul {
    list-style: none;
    margin: 15px 0;
    padding: 0;
    border-top: 1px dashed #ccc;
}
.full-event-files ul li {
    padding: 10px;
    border-bottom: 1px dashed #ccc;
}
.full-event-files ul li .file_link {
    text-decoration: none;
    position: relative;
    padding-left: 30px;
    display: inline-block;
}
.full-event-files ul li .fa {
    font: 20px/1 FontAwesome !important;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -10px;
    color: #3e87de;
}
.full-event-files ul li .file_caption {
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}
.full-event-files ul li .file_size {
    color: #a5a5a5;
    margin-left: 2px;
    font-weight: 600;
}
.full-event-files ul li .file_name {
    display: block;
    color: #777;
    font-size: 11px !important;
}

#vk_widget{overflow: hidden;}

/* Make a text at the work area same. Anton*/
.work_area h4 {font-size:1.15rem !important;}
.work_area h4 * {font-size:1.15rem !important;}
.work_area h3 {font-size:1.25rem !important;}
.work_area h3 * {font-size:1.25rem !important;}
.work_area h2 * {font-size:1.35rem !important;}
.work_area h2 {font-size:1.35rem !important;}
.work_area h1 {font-size:2rem !important;}
.work_area h1 * {font-size:2rem !important;}
.work_area * {font-family:'open sans', tahoma, sans-serif, VideoJS /* videojs ÃƒÆ’Ã¢â‚¬ËœÃƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¦Ã¢â‚¬â„¢ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â·ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¶ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Âµ (ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂºÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬ËœÃƒâ€¦Ã¢â‚¬â„¢ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â´ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬ËœÃƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â³ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¾ ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â»ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã‚ÂÃƒâ€šÃ‚ÂµÃƒÆ’Ã¢â‚¬ËœÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÆ’Ã‚ÂÃƒâ€šÃ‚Â°*/ !important; font-size: 14px !important;}

/*Respons. Youtube */
.youtube{
position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-top:5px;
}
.youtube iframe,
.youtube object,
.youtube embed{
position: absolute; top: 0; left: 0; width: 100%; height: 100%
}

.disser-video-html {
  width: 100%;
  height: auto;
  max-height: 100%;
}

/*NEW Year*/
.b-page_newyear, 
#bx-panel-back {
	background-color: #214d84 !important;
	z-index: 101;
	max-height:85px;
}

